Ola pessoas,

A última versão do laravel 5 vem com o gulp. Por esse motivo é preciso configurar e instalar algumas ferramentas. Vamos à ela

Instalando nodejs

sudo apt-get install node nodejs nodejs-legacy

Instalando npm

sudo apt-get install npm

Instalando gulp

npm install --global gulp

Instalando bower

npm install --global bower

Bem com isso eu já posso usar as dependencias bower e gulp.